@charset="UTF-8";

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	width: 100%;
	height: auto;
	font-family: Arial, Helvetica, FreeSans, Liberation Sans;
	font-size: 12pt;
/*	background-color: #ffd700;*/
}

header {
/*	width: 100%;*/
	height: 150px;
	background: url("/denebilandia/imagens/fundo-cabecalho2.png") repeat-x;
	margin: 0 10px;
	display: flex;
	justify-content: center;
}

header > a > img {
	max-width: 900px;
	height: auto;
}

nav {
/*	width: 100%;*/
	height: 40px;
	background-color: #2186ca;
	margin: 0 10px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

nav > menu {
/*	padding: 8px;*/
/*	background-color: #ddd;*/
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

nav > menu > a {
	width: 150px;
/*	height: 30px;*/
	margin: 0 10px;
	padding: 5px;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	background-color: #2186ca;
	color: #ffd700;
	font-weight: bold;
}

nav > menu > a:hover {
	background-color: #ffd700;
	color: #2186ca;
	transition: background-color .5s;
}

#corpo {
/*	max-width: 900px; height: auto;*/
	background-color: #fff;
	margin: 10px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
/*	align-items: center;*/
}

#conteudo {
	max-width: 900px;
	height: auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
/*	align-items: flex-start;*/
}

#conteudo > aside {
	width: 150px;
	height: auto;
/*	flex: 0 0 150px;*/
}

#conteudo > main {
	width: 740px;
	height: auto;
/*	flex: 0 1 740px;*/
}

#conteudo > main > article > img {
	max-width: 740px;
	height: auto;
}

h1 {
	margin: 15px 5px;
	padding: 5px;
	text-align: center;
}

h2 {
	margin: 10px 0;
	padding: 5px;
	text-align: center;
}

h3 {
	margin: 10px 0;
	padding: 5px;
	text-align: left;
}

p {
	text-align: left;
	text-indent: 57px;
	padding: 5px;
}

footer {
	height: 150px;
	background-color: #2186ca;
	color: #ffd700;
	margin: 0 10px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}

